
#article-content {}

.invisible {
	display: none; }

#warn {
	margin: 0 0 1em 0;
	padding: 1em;
	border: 1px dotted red;
	background-color: #FFC; }
	
	#warn H2 {
		margin: 0;
		padding: 0 15px;
		border: none;
		color: black;
		background: url('/index/graphics/note_icon.gif') no-repeat 0 3px; }

#article-content H1 {
	margin: 0 0 0px 0;
	padding: 0;
	font: bold 21px arial ! important;
	color: black;
	letter-spacing: normal ! important;
	border: 0; }

#heading {
	width: 560px;
	margin: 0;
	padding: 0 0 1em 0;
	line-height: 150%;
	background: url('/index/graphics/news-heading-bg.png') no-repeat bottom center; }
	#heading A {
		font-weight: normal; }
	#heading IMG {
		float: left;
		margin: 5px 15px 10px 0;
		border: 1px solid black; }

#news-date {
	margin-bottom: 3px;
	font: bold 11px arial;
	color: #A9A9A9; }
	
	#news-date A {
		font: bold 11px verdana;
		color: #808080; }
	
	#news-date A:HOVER {
		color: #A9A9A9; }

UL#apparatus {
	width: 170px;
	margin: 1.4em 0 0 2em;
	padding: 0;
	border: 5px solid #F5F5F5; }
	
	#apparatus LI {
		margin: 0;
		padding: 5px;
		list-style-type: none;
		font-size: 11px;
		border-width: 0 1px 1px 1px;
		border-style: solid;
		border-color: #C0C0C0; }
	
	#apparatus > LI:first-child  {
		border-top: 1px solid #C0C0C0 ! important; }
		
	#apparatus IMG {
		vertical-align: middle; }

#karma {
		border: 1px solid #CCC; }
		
	#karma A {
			padding: 0 2px;
			font-weight: normal !important;
			text-align: center;
			text-decoration: none;
			color: black;
			background-color: #EEE; }
		
	#karma A SPAN {
			visibility: hidden; }
		
	#karma A.up {
			border-left: 1px solid #CCC;
			background: url(/home/img/karma-up.gif) no-repeat center center;
			background-color: #EEE; }
		
	#karma A.down {
			border-right: 1px solid #CCC;
			border-left: 1px solid #CCC;
			background: url(/home/img/karma-dn.gif) no-repeat center center;
			background-color: #EEE; }

#article-content #ad {
	float: right;
	width: 300px;
	padding: 0 0 30px 30px;
	background-color: white; }
	
#newsarticle {
	margin-top: 2em;
	line-height: 150%; }
	
	#newsarticle DIV {}

#supplied-link {
	padding: 10px;
	background: #FFEFB0 url('/index/graphics/white-striped-bg.png') repeat top left;
	border: 1px solid #FFEFB0; }



#forum {
	margin-top: 1em; }

P#copyrightmessage {}
	
	P#copyrightmessage A.copylink {
		font-size: 14px; }

#recent-headlines {
	margin-bottom: 1em; }
	
	#recent-headlines UL {
		margin: 0;
		padding: .3em;
		border: 1px solid #CCC;
		background-color: #EEE; }
	
	#recent-headlines LI {
		padding: 2px;
		font-size: 11px;
		list-style-type: none; }

#news-index-header {
	margin-bottom: 1em; }
	
	#news-index-header H3 {
		margin: 0;
		border: 0;
		font: bold 20px 'lucida sans unicode'; }
	
	#news-index-header UL {
		margin: 0;
		padding: 0; }
	
	#news-index-header #index-list {
		padding: 30px; 
		background-color: #DFEFFF;
		text-align: center; }
		
		#news-index-header #index-list LI {
			margin: 3px 0; 
			padding: 0 0 0 15px; 
			background: url(/home/img/arrow-whitebullet.gif) no-repeat center left; 
			list-style-type: none;
			font-size: 14px;
			text-align: left; }
	
	#news-index-header #editors {
		padding: 0 20px;}
	
		#news-index-header #editors LI {
			padding: 0 0 0 25px;
			margin: 3px 0;
			list-style-type:none;
			background-position: 0 3px;
			background-repeat: no-repeat;
			font-size: 11px; }
	
	#news-index-header #news-index-ad {}

#news-index-content .newslist {
	margin: 0 0 0 5px; }

UL.tag-list {
	margin: 0;
	padding: 0;
	padding: 10px;
	background: #D0DFF0 url('/index/graphics/white-striped-bg.png') repeat top left;
	border: 1px solid #D0DFF0;
	line-height: 18px; }
	.tag-list LI {
		display: inline;
		margin: 0 10px 0 0;
		padding: 0;
		list-style-type: none; }
	.tag-list A {
		padding: 2px; }
	.tag-list A:HOVER {
		padding: 2px;
		background-color: #D0DFF0; }

DL#trackback {
	margin: 0;
	padding: 0 10px 10px 10px;
	border: 1px solid #DDD;
	background: #DDD url('/index/graphics/white-striped-bg.png') repeat top left; }
	#trackback DT {
		margin: 10px 0 0 0;
		padding: 0;
		font-weight: bold; }
	#trackback DT A {
		color: #808080; }
	#trackback DD {
		margin: 5px 0 0 10px; }
	#submit-trackback {
		display: none; }
	#trackback INPUT {}
	#trackback LABEL {
		display: block;
		margin-top: 5px; }
	#trackback LABEL SPAN {
		display: block;
		float: left;
		width: 75px;
		margin-top: 3px; }